Get model example
curl --request GET \
--url https://api.runflow.io/v1/models/{model_id}/examples/{id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"description": "<string>",
"input": {},
"output": {},
"status_code": 123,
"cost": "<string>",
"start_type": "<string>",
"timing": {},
"duration_ms": 123,
"total_ms": 123,
"thumbnail_url": "<string>",
"category_code": "<string>",
"is_featured": true,
"is_public": true,
"sort_order": 123,
"ran_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Models
Get model example
Retrieve a single model example by ID. Use ‘any’ as model_id to skip parent validation.
GET
/
v1
/
models
/
{model_id}
/
examples
/
{id}
Get model example
curl --request GET \
--url https://api.runflow.io/v1/models/{model_id}/examples/{id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"description": "<string>",
"input": {},
"output": {},
"status_code": 123,
"cost": "<string>",
"start_type": "<string>",
"timing": {},
"duration_ms": 123,
"total_ms": 123,
"thumbnail_url": "<string>",
"category_code": "<string>",
"is_featured": true,
"is_public": true,
"sort_order": 123,
"ran_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Path Parameters
Model ID. Use 'any' to search across all parents.
Response
The requested model example.
Response shape.
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$⌘I